OmniConsoleController = {
    ACTIONS = {
	"showConsolePanel:" = "showConsolePanel:"; 
	"windowWillClose:" = "windowWillClose:"; 
    }; 
    OUTLETS = {consolePanel = consolePanel; consoleText = consoleText; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
